{
    "dc_identifier": "nl.gm0546.2k.2024.3324",
    "dc_title": "Aanleg telecommunicatiekabels Ziggo B.V. Maalderijstraat 83 Leiden.",
    "dc_type": "2k",
    "dc_description": "Nieuw aanleg telecommunicatie - WOW 542044",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2024-358818",
    "dc_publisher": "gm0546",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2024-08-20",
    "foi_publishedDate": "2024-08-19",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2024.3324.doc.1",
            "dc_title": "Aanleg telecommunicatiekabels Ziggo B.V. Maalderijstraat 83 Leiden.",
            "foi_fileName": "gmb-2024-358818.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2024-358818.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2024.3324.doc.2",
            "dc_title": "LEIDEN_202408_GFO_ZAKEN_813044_Maalderijstraat ...",
            "foi_fileName": "exb-2024-32480.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-32480/1/bijlage/exb-2024-32480.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2024.3324.doc.3",
            "dc_title": "LEIDEN_202408_GFO_ZAKEN_813044_Maalderijstraat ...",
            "foi_fileName": "exb-2024-32481.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-32481/1/bijlage/exb-2024-32481.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2024.3324.doc.4",
            "dc_title": "LEIDEN_202408_GFO_ZAKEN_813044_Maalderijstraat ...",
            "foi_fileName": "exb-2024-32482.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-32482/1/bijlage/exb-2024-32482.pdf"
        }
    ]
}